<?php
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Professional End User
 * License Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-professional-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2005 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/

$app_list_strings = array (
  'language_pack_name' => 'ru_ru',
  'moduleList' => 
  array (
    'Home' => '',
    'Dashboard' => '',
    'Contacts' => '',
//to translate, only modify the right value in each key/value pair
    'Accounts' => '',
//e.g. auf Deutsch 'Contacts'=>'Contakten',
    'Opportunities' => '',
    'Cases' => '',
    'Notes' => '',
    'Calls' => '',
    'Emails' => 'E-mail',
    'Meetings' => '',
    'Tasks' => '',
    'Calendar' => '',
    'Leads' => ' ',
    'Quotes' => '',
    'Products' => '',
    'Reports' => '',
    'Forecasts' => '',
    'Teams' => '',
    'Activities' => '',
    'Bugs' => '',
    'Feeds' => 'RSS-',
    'iFrames' => ' ',
    'TimePeriods' => ' ',
    'Project' => '',
    'ProjectTask' => ' ',
    'Campaigns' => '',
    'Documents' => '',
    'Sync' => '',
    'ReportMaker' => ' ',
    'WorkFlow' => '-',
    'Users' => '',
    'Releases' => '',
    'Prospects' => '',
    'Queues' => '',
  ),
  'moduleListSingular' => 
  array (
    'Home' => '',
    'Dashboard' => '',
    'Contacts' => '',
    'Accounts' => '',
    'Opportunities' => '',
    'Cases' => '',
    'Notes' => '',
    'Calls' => '',
    'Emails' => 'E-mail',
    'Meetings' => '',
    'Tasks' => '',
    'Calendar' => '',
    'Leads' => ' ',
    'Quotes' => '',
    'Products' => '',
    'Reports' => '',
    'Forecasts' => '',
    'Teams' => '',
    'Activities' => '',
    'Bugs' => ' ',
    'Feeds' => 'RSS-',
    'iFrames' => ' ',
    'TimePeriods' => ' ',
    'Project' => '',
    'ProjectTask' => ' ',
    'Campaigns' => '',
    'Documents' => '',
    'Sync' => '',
    'ReportMaker' => ' ',
    'WorkFlow' => '-',
    'Users' => '',
  ),
  'account_type_dom' => 
  array (
    '' => '',
    'Analyst' => '',
    'Competitor' => '',
    'Customer' => '',
    'Integrator' => '',
    'Investor' => '',
    'Partner' => '',
    'Press' => '',
    'Prospect' => '',
    'Reseller' => '',
    'Other' => '',
  ),
  'industry_dom' => 
  array (
    '' => '',
    'Apparel' => '',
    'Banking' => ' ',
  //e.g. en fran�ais 'Analyst'=>'Analyste',
    'Biotechnology' => '',
    'Chemicals' => ' ',
    'Communications' => '',
    'Construction' => '',
    'Consulting' => '',
    'Education' => '',
    'Electronics' => '',
    'Energy' => '',
    'Engineering' => '',
    'Entertainment' => '',
    'Environmental' => '',
    'Finance' => '',
    'Government' => '',
    'Healthcare' => '',
  //e.g. en espa�ol 'Apparel'=>'Ropa',
    'Hospitality' => ' ',
    'Insurance' => ' ',
    'Machinery' => '',
    'Manufacturing' => '',
    'Media' => '',
    'Not For Profit' => '',
    'Recreation' => '',
    'Retail' => '',
    'Shipping' => '',
    'Technology' => '',
    'Telecommunications' => '',
    'Transportation' => '',
    'Utilities' => ' ',
    'Other' => '',
  ),
  '0source_default_key' => 'Self Generated',
  'lead_source_dom' => 
  array (
    '' => '',
    'Cold Call' => ' ',
    'Existing Customer' => ' ',
    'Self Generated' => '',
    'Employee' => '',
    'Partner' => '',
    'Public Relations' => 'PR-',
    'Direct Mail' => ' ',
    'Conference' => '',
    'Trade Show' => ' ',
    'Web Site' => '',
    'Word of mouth' => '',
    'Email' => 'E-mail',
    'Other' => '',
  ),
  'opportunity_type_dom' => 
  array (
    '' => '',
    'Existing Business' => ' ',
    'New Business' => ' ',
  ),
  'opportunity_relationship_type_default_key' => '  ',
  'opportunity_relationship_type_dom' => 
  array (
    '' => '',
    'Primary Decision Maker' => ',  ',
    'Business Decision Maker' => '  ',
    'Business Evaluator' => ' ',
    'Technical Decision Maker' => '  ',
    'Technical Evaluator' => ' ',
    'Executive Sponsor' => ' ',
    'Influencer' => '',
    'Other' => '',
  ),
  'case_relationship_type_default_key' => ' ',
  'case_relationship_type_dom' => 
  array (
    '' => '',
    'Primary Contact' => ' ',
    'Alternate Contact' => ' ',
//       it is the key for the default opportunity_relationship_type_dom value
  ),
  'payment_terms' => 
  array (
    '' => '',
    'Net 15' => ' 15',
    'Net 30' => ' 30',
  ),
  'sales_stage_default_key' => '',
  'sales_stage_dom' => 
  array (
    'Prospecting' => '',
    'Qualification' => '',
    'Needs Analysis' => ' ',
//       it is the key for the default case_relationship_type_dom value
    'Value Proposition' => ' ',
    'Id. Decision Makers' => ' ',
    'Perception Analysis' => ' ',
    'Proposal/Price Quote' => '/',
    'Negotiation/Review' => '/',
    'Closed Won' => '  ',
    'Closed Lost' => '  ',
  ),
  'sales_probability_dom' => 
  array (
    '' => '10',
    '' => '20',
    ' ' => '25',
    '' => '30',
    ' ' => '40',
    ' ' => '50',
    '' => '65',
    '/' => '80',
    '  ' => '100',
    '  ' => '0',
  ),
  'activity_dom' => 
  array (
    'Call' => '',
    'Meeting' => '',
    'Task' => '',
    'Email' => 'E-mail',
    'Note' => '',
  ),
  'salutation_dom' => 
  array (
    '' => '',
    'Mr.' => '.',
    'Ms.' => '.',
    'Mrs.' => '.',
    'Dr.' => '.',
    'Prof.' => '.',
  ),
  'reminder_max_time' => 3600,
  'reminder_time_options' => 
  array (
    60 => '1  ',
    300 => '5  ',
    600 => '10  ',
    900 => '15  ',
    1800 => '30  ',
    3600 => '1  ',
  ),
  'task_priority_default' => '',
  'task_priority_dom' => 
  array (
    'High' => '',
    'Medium' => '',
    'Low' => '',
  ),
  'task_status_default' => ' ',
  'task_status_dom' => 
  //time is in seconds; the greater the time the longer it takes;
  array (
    'Not Started' => ' ',
    'In Progress' => ' ',
    'Completed' => '',
    'Pending Input' => ' ',
    'Deferred' => '',
  ),
  'meeting_status_default' => '',
  'meeting_status_dom' => 
  array (
    'Planned' => '',
    'Held' => '',
    'Not Held' => ' ',
  ),
  'call_status_default' => '',
  'call_status_dom' => 
  array (
    'Planned' => '',
    'Held' => '',
    'Not Held' => ' ',
  ),
  'call_direction_default' => '',
  'call_direction_dom' => 
  array (
    'Inbound' => '',
    'Outbound' => '',
  ),
  'lead_status_dom' => 
  array (
    '' => '',
    'New' => '',
    'Assigned' => '',
    'In Process' => ' ',
    'Converted' => '',
    'Recycled' => '',
    'Dead' => '',
  ),
  'lead_status_noblank_dom' => 
  array (
    'New' => '',
    'Assigned' => '',
    'In Process' => ' ',
    'Converted' => '',
    'Recycled' => '',
    'Dead' => '',
  ),
  'case_status_default_key' => 'New',
  'case_status_dom' => 
  array (
    'New' => '',
    'Assigned' => '',
    'Closed' => '',
    'Pending Input' => ' ',
    'Rejected' => '',
    'Duplicate' => '',
  ),
  'case_priority_default_key' => 'P2',
  'case_priority_dom' => 
  array (
    'P1' => '',
    'P2' => '',
    'P3' => '',
  ),
  'user_status_dom' => 
//       it is the key for the default case_status_dom value
  array (
    'Active' => '',
    'Inactive' => ' ',
  ),
  'employee_status_dom' => 
  array (
    'Active' => '',
    'Terminated' => '',
    'Leave of Absence' => ' ',
  ),
  'messenger_type_dom' => 
  array (
    'MSN' => 'MSN',
    'Yahoo!' => 'Yahoo!',
    'AOL' => 'AOL',
  ),
  'project_task_priority_options' => 
  array (
    'High' => '',
    'Medium' => '',
    'Low' => '',
  ),
  'project_task_status_options' => 
  array (
    'Not Started' => ' ',
    'In Progress' => ' ',
    'Completed' => '',
    'Pending Input' => ' ',
    'Deferred' => '',
  ),
  'project_task_utilization_options' => 
  array (
    0 => '',
    25 => '25',
    50 => '50',
    75 => '75',
    100 => '100',
  ),
  'record_type_default_key' => '',
  'record_type_display' => 
  array (
    'Accounts' => '',
    'Opportunities' => '',
    'Cases' => '',
    'Leads' => ' ',
    'Contacts' => '',
    'ProductTemplates' => '',
    'Quotes' => '',
    'Bugs' => '',
    'Project' => '',
    'ProjectTask' => ' ',
  ),
  'record_type_display_notes' => 
  array (
//       it is the key for the default record_type_module value
    'Accounts' => '',
    'Contacts' => '',
    'Opportunities' => '',
    'Cases' => '',
    'Leads' => ' ',
    'ProductTemplates' => '',
    'Quotes' => '',
    'Products' => '',
    'Bugs' => '',
    'Emails' => 'E-mail',
    'Project' => '',
    'ProjectTask' => ' ',
  ),
  'product_status_default_key' => '',
  'product_status_quote_key' => '',
  'product_status_dom' => 
  array (
    'Quotes' => '',
    'Orders' => '',
    'Ship' => '',
  ),
  'pricing_formula_default_key' => '',
  'pricing_formula_dom' => 
  array (
    'Fixed' => ' ',
    'ProfitMargin' => ', ',
    'PercentageMarkup' => '',
    'PercentageDiscount' => '  ',
    'IsList' => '  ',
  ),
  'product_template_status_dom' => 
  array (
    'Available' => ' ',
    'Unavailable' => '',
  ),
  'tax_class_dom' => 
  array (
    'Taxable' => ' ',
    'Non-Taxable' => '  ',
  ),
  'support_term_dom' => 
  array (
    '+6 months' => ' ',
    '+1 year' => ' ',
    '+2 years' => ' ',
  ),
  'quote_type_dom' => 
  array (
    'Quotes' => '',
    'Orders' => '',
  ),
  'default_quote_stage_key' => '',
  'quote_stage_dom' => 
  array (
    'Draft' => '',
    'Negotiation' => '',
    'Delivered' => '',
    'On Hold' => '',
    'Confirmed' => '',
    'Closed Accepted' => ' ',
    'Closed Lost' => '  ',
    'Closed Dead' => '  ',
  ),
  'default_order_stage_key' => ' ',
  'order_stage_dom' => 
  array (
    'Pending' => ' ',
    'Confirmed' => '',
    'On Hold' => '',
    'Shipped' => '',
    'Cancelled' => '',
  ),
  'quote_relationship_type_default_key' => '  ',
  'quote_relationship_type_dom' => 
  array (
    '' => '',
    'Primary Decision Maker' => '  ',
    'Business Decision Maker' => '-,  ',
    'Business Evaluator' => '-',
    'Technical Decision Maker' => ' ,  ',
    'Technical Evaluator' => '-',
    'Executive Sponsor' => ' ',
    'Influencer' => '',
    'Other' => '',
  ),
  'layouts_dom' => 
  array (
    'Standard' => '',
    'Invoice' => '',
    'Terms' => ' ',
  ),
  'bug_priority_default_key' => '',
  'bug_priority_dom' => 
  array (
    'Urgent' => '',
    'High' => '',
    'Medium' => '',
    'Low' => '',
  ),
  'bug_resolution_default_key' => '',
//       it is the key for the default quote_relationship_type_dom value
  'bug_resolution_dom' => 
  array (
    '' => '',
    'Accepted' => '',
    'Duplicate' => '',
    'Fixed' => '',
    'Out of Date' => ' ',
    'Invalid' => '',
    'Later' => '',
  ),
  'bug_status_default_key' => '',
  'bug_status_dom' => 
  array (
    'New' => '',
    'Assigned' => '',
    'Closed' => '',
    'Pending' => ' ',
    'Rejected' => '',
  ),
  'bug_type_default_key' => '',
  'bug_type_dom' => 
  array (
    'Defect' => '',
    'Feature' => '',
  ),
  'source_default_key' => '',
  'source_dom' => 
  array (
    '' => '',
    'Internal' => '',
    'Forum' => '',
    'Web' => '',
  ),
  'product_category_default_key' => '',
  'product_category_dom' => 
  array (
    '' => '',
    'Accounts' => '',
    'Activities' => '',
    'Bug Tracker' => '',
    'Calendar' => '',
    'Calls' => '',
    'Campaigns' => '',
    'Cases' => '',
    'Contacts' => '',
    'Currencies' => '',
    'Dashboard' => '',
    'Documents' => '',
    'Emails' => 'E-mail',
    'Feeds' => ' ',
    'Forecasts' => '',
    'Help' => '',
    'Home' => '',
    'Leads' => ' ',
    'Meetings' => '',
    'Notes' => '',
    'Opportunities' => '',
    'Outlook Plugin' => 'Outlook-',
    'Product Catalog' => ' ',
    'Products' => '',
    'Projects' => '',
    'Quotes' => '',
    'Releases' => '',
    'RSS' => 'RSS-',
    'Studio' => '',
    'Upgrade' => '',
    'Users' => '',
  ),
  'campaign_status_dom' => 
  array (
    '' => '',
    'Planning' => '',
    'Active' => '',
    'Inactive' => ' ',
    'Complete' => '',
    'In Queue' => ' ',
    'Sending' => '',
  ),
  'campaign_type_dom' => 
  array (
    '' => '',
    'Telesales' => '',
    'Mail' => '',
    'Email' => 'E-mail',
    'Print' => '',
    'Web' => '',
    'Radio' => '',
    'Television' => '',
  ),
  'notifymail_sendtype' => 
  array (
    'sendmail' => 'sendmail',
    'SMTP' => 'SMTP',
  ),
  'dom_timezones' => 
  array (
    -12 => '(GMT - 12)     ',
    -11 => '(GMT - 11) ',
    -10 => '(GMT - 10) ',
    -9 => '(GMT - 9) ',
    -8 => '(GMT - 8) -',
    -7 => '(GMT - 7) ',
    -6 => '(GMT - 6) ',
    -5 => '(GMT - 5) -',
    -4 => '(GMT - 4) ',
    -3 => '(GMT - 3) -',
    -2 => '(GMT - 2)  ',
    -1 => '(GMT - 1) ',
    0 => '(GMT)',
    1 => '(GMT + 1) ',
    2 => '(GMT + 2) ',
    3 => '(GMT + 3) ',
    4 => '(GMT + 4) ',
    5 => '(GMT + 5) ',
    6 => '(GMT + 6) ',
    7 => '(GMT + 7) ',
    8 => '(GMT + 8) ',
    9 => '(GMT + 9) ',
    10 => '(GMT + 10) ',
    11 => '(GMT + 11) . .',
    12 => '(GMT + 12) ',
  ),
  'dom_cal_month_long' => 
  array (
    0 => '',
    1 => '',
    2 => '',
    3 => '',
    4 => '',
    5 => '',
    6 => '',
    7 => '',
    8 => '',
    9 => '',
    10 => '',
    11 => '',
    12 => '',
  ),
  'dom_report_types' => 
  array (
    'tabular' => '  ',
    'summary' => '',
    'detailed_summary' => '  ',
  ),
  'dom_email_types' => 
  array (
    'out' => '',
    'archived' => '',
    'draft' => '',
    'inbound' => '',
  ),
  'dom_email_status' => 
  array (
    'unread' => ' ',
    'read' => '',
    'replied' => '',
    'closed' => '',
    'sent' => '',
    'send_error' => ' ',
    'draft' => ' ',
  ),
  'dom_email_server_type' => 
  array (
    '' => '----',
    143 => 'IMAP',
    993 => 'IMAP-SSL',
    110 => 'POP3',
    995 => 'POP3-SSL',
  ),
  'dom_mailbox_type' => 
  array (
    '' => '-- --',
    'pick' => ' //',
    'support' => ' ',
    'sales' => ' ',
    'bounce' => '',
  ),
  'dom_email_distribution' => 
  array (
    '' => '----',
    'direct' => ' ',
    'roundRobin' => ' ',
    'leastBusy' => ' ',
  ),
  'dom_email_errors' => 
  array (
    1 => '  1    .',
    2 => '        .',
  ),
  'dom_email_bool' => 
  array (
    'bool_true' => '',
    'bool_false' => '',
  ),
  'forecast_schedule_status_dom' => 
  array (
    'Active' => '',
    'Inactive' => ' ',
  ),
							  	  // 'contact'  => 'Create Contact',
  'forecast_type_dom' => 
  array (
    'Direct' => '',
    'Rollup' => '',
  ),
  'document_category_dom' => 
  array (
    '' => '',
    'Marketing' => '',
    'Knowledege Base' => ' ',
    'Sales' => '',
  ),
  'document_subcategory_dom' => 
  array (
    '' => '',
    'Marketing Collateral' => ' ',
    'Product Brochures' => ' ',
    'FAQ' => '',
  ),
  'document_status_dom' => 
  array (
    'Active' => '',
    'Draft' => '',
    'FAQ' => '',
    'Expired' => '',
    'Under Review' => '',
    'Pending' => ' ',
  ),
  'dom_meeting_accept_options' => 
  array (
    'accept' => '',
    'decline' => '',
    'tentative' => '',
  ),
  'dom_meeting_accept_status' => 
  array (
    'accept' => '',
    'decline' => '',
    'tentative' => '',
  ),
  'dataset_output_default_dom' => 
  array (
    'table' => '',
  ),
  'report_maker_status_dom' => 
  array (
    'Single Module' => ' ',
    'Multi Module' => '',
  ),
  'report_align_dom' => 
  array (
    'left' => '',
    'center' => ' ',
    'right' => '',
  ),
  'width_type_dom' => 
  array (
    '%' => ' (%)',
    'px' => ' ()',
  ),
  'report_color_dom' => 
  array (
    '' => ' ',
    'black' => '',
    'green' => '',
    'blue' => '',
    'red' => '',
    'white' => '',
    'DarkGreen' => '-',
    'LightGray' => '-',
    'DodgerBlue' => '-',
    'LightBlue' => '-',
  ),
  'font_size_dom' => 
  array (
    -5 => ' (-5)',
    -4 => ' (-4)',
    -3 => ' (-3)',
    -2 => ' (-2)',
    -1 => ' (-1)',
    'Default' => ' ',
    1 => ' (+1)',
    2 => ' (+2)',
    3 => ' (+3)',
    4 => ' (+4)',
    5 => ' (+5)',
  ),
  'query_type_dom' => 
  array (
    'Main Query' => ' ',
  ),
  'query_column_type_dom' => 
  array (
    'Display' => '',
    'Calculation' => '',
  ),
  'query_display_type_dom' => 
  array (
    'Default' => ' ',
    'Custom' => '',
    'Hidden' => '',
  ),
  'query_groupby_qualifier_dom' => 
  array (
    'Day' => '',
    'Week' => '',
    'Month' => '',
    'Quarter' => '',
    'Year' => '',
  ),
  'query_groupby_qualifier_qty_dom' => 
  array (
//	'Reverse Sub Query' => 'Reverse Sub Query',
    1 => '1',
    2 => '2',
    3 => '3',
    4 => '4',
//	'Group By' => 'Group By',
    5 => '5',
    6 => '6',
    7 => '7',
    8 => '8',
    9 => '9',
    10 => '10',
    12 => '12',
    18 => '18',
    24 => '24',
  ),
  'query_groupby_qualifier_start_dom' => 
  array (
    0 => '',
    -1 => '-1',
    -2 => '-2',
    -3 => '-3',
    -4 => '-4',
    -5 => '-5',
    -6 => '-6',
    -7 => '-7',
    -8 => '-8',
    -9 => '-9',
    -10 => '-10',
    12 => '-12',
    -18 => '-18',
    -24 => '-24',
  ),
  'query_groupby_calc_type_dom' => 
  array (
    'SUM' => '',
    'AVG' => '',
    'COUNT' => '',
    'STDDEV' => '',
    'VARIANCE' => '',
  ),
  'query_groupby_type_dom' => 
  array (
    'Field' => ' ',
    'Time' => ' ',
  ),
  'query_groupby_axis_dom' => 
  array (
    'Rows' => ' ( Y)',
    'Columns' => ' ( X)',
  ),
  'query_calc_calc_type_dom' => 
  array (
    'SUM' => ' ()',
    'AVG' => '',
    'MAX' => '',
    'MIN' => '',
    'COUNT' => '',
    'STDDEV' => '',
    'VARIANCE' => '',
  ),
  'query_calc_type_dom' => 
  array (
    'Standard' => '',
    'Math' => '',
//	'Custom' => 'Custom',
  ),
  'query_calc_oper_dom' => 
  array (
    '+' => '(+) ',
    '-' => '(-) ',
//	'Custom' => 'Custom Group By',
    '*' => '(X)  ',
    '/' => '(/)  ',
  ),
  'query_calc_leftright_type_dom' => 
  array (
    'Field' => '',
    'Value' => '',
    'Group' => '',
  ),
  'dataset_layout_type_dom' => 
  array (
    'Column' => '',
  ),
  'custom_layout_dom' => 
  array (
    'Disabled' => '',
    'Enabled' => '',
  ),
  'dataset_att_display_type_dom' => 
  array (
    'Normal' => '',
//	'Sub-Query' => 'Sub Query',
    'Scalar' => '',
  ),
  'dataset_att_format_type_dom' => 
  array (
    'Text' => '',
    'Accounting' => '',
  ),
  'dataset_att_format_type_scalar_dom' => 
  array (
    'Year' => '',
    'Quarter' => '',
    'Month' => '',
    'Week' => '',
    'Day' => '',
  ),
  'dataset_style_dom' => 
  array (
    'normal' => '',
    'bold' => '',
    'italic' => '',
  ),
  'wflow_type_dom' => 
	//'Row' => 'Row',
  array (
    'Normal' => '  ',
    'Time' => '  ',
  ),
  'mselect_type_dom' => 
  array (
    'Equals' => '',
    'in' => ' ',
  ),
  'cselect_type_dom' => 
  array (
    'Equals' => '',
    'Does not Equal' => ' ',
  ),
  'dselect_type_dom' => 
  array (
    'Equals' => '',
    'Less Than' => ' ',
    'More Than' => ' ',
    'Does not Equal' => ' ',
  ),
  'bselect_type_dom' => 
  array (
    'bool_true' => '',
    'bool_false' => '',
  ),
  'bopselect_type_dom' => 
  array (
    'Equals' => '',
  ),
  'tselect_type_dom' => 
  array (
    0 => '0 ',
    14440 => '4 ',
    28800 => '8 ',
    43200 => '12 ',
    86400 => '1 ',
    172800 => '2 ',
    259200 => '3 ',
    345600 => '4 ',
    432000 => '5 ',
    604800 => '1 ',
    1209600 => '2 ',
    1814400 => '3 ',
    2592000 => '30 ',
    5184000 => '60 ',
    7776000 => '90 ',
    10368000 => '120 ',
    12960000 => '150 ',
    15552000 => '180 ',
  ),
  'dtselect_type_dom' => 
  array (
    'More Than' => ' ',
    'Less Than' => ' ',
  ),
  'wflow_alert_type_dom' => 
  array (
    'Email' => 'E-mail',
    'Invite' => '',
  ),
  'wflow_source_type_dom' => 
  array (
    'Normal Message' => ' ',
    'Custom Template' => ' ',
    'System Default' => ' ',
  ),
  'wflow_user_type_dom' => 
  array (
    'current_user' => ' ',
    'rel_user' => ' ',
    'rel_user_custom' => ' ',
    'specific_team' => ' ',
    'specific_role' => ' ',
    'specific_user' => ' ',
  ),
  'wflow_array_type_dom' => 
  array (
    'future' => ' ',
    'past' => ' ',
  ),
  'wflow_relate_type_dom' => 
  array (
    'Self' => '',
    'Manager' => ' ',
  ),
  'wflow_address_type_dom' => 
  array (
    'to' => ':',
    'cc' => 'CC:',
    'bcc' => 'BCC:',
  ),
  'wflow_address_type_invite_dom' => 
  array (
    'to' => ':',
    'cc' => 'CC:',
    'bcc' => 'BCC:',
    'invite_only' => '(  )',
  ),
  'wflow_address_type_to_only_dom' => 
  array (
    'to' => ':',
  ),
  'wflow_action_type_dom' => 
  array (
    'update' => ' ',
    'update_rel' => '  ',
    'new' => ' ',
  ),
  'wflow_action_datetime_type_dom' => 
  array (
    'Triggered Date' => ' ',
    'Existing Value' => ' ',
  ),
  'wflow_set_type_dom' => 
  array (
    'Basic' => ' ',
    'Advanced' => ' ',
  ),
  'wflow_adv_user_type_dom' => 
  array (
    'assigned_user_id' => '    ',
    'modified_user_id' => ',     ',
    'created_by' => '   ',
    'current_user' => ' ',
  ),
  'wflow_adv_team_type_dom' => 
  array (
    'team_id' => '   ',
    'current_team' => '  ',
  ),
  'wflow_adv_enum_type_dom' => 
  array (
    'retreat' => '  ',
    'advance' => '  ',
  ),
  'wflow_record_type_dom' => 
  array (
    'All' => '   ',
    'New' => '  ',
    'Update' => '  ',
  ),
  'wflow_rel_type_dom' => 
  array (
    'all' => '',
    'filter' => '',
  ),
  'wflow_relfilter_type_dom' => 
  array (
    'all' => ' ',
    'any' => ' ',
  ),
  'dom_timezones_extra' => 
  array (
    -12 => '(GMT - 12)    ',
    -11 => '(GMT - 11) ',
    -10 => '(GMT - 10) ',
    -9 => '(GMT - 9) ',
    -8 => '(GMT - 8) (PST)',
    -7 => '(GMT - 7) (MST)',
    -6 => '(GMT - 6) (CST)',
    -5 => '(GMT - 5) (EST)',
    -4 => '(GMT - 4) ',
    -3 => '(GMT - 3) -',
    -2 => '(GMT - 2) ',
    -1 => '(GMT - 1) ',
    0 => '(GMT)',
    1 => '(GMT + 1) ',
    2 => '(GMT + 2) ',
    3 => '(GMT + 3) ',
    4 => '(GMT + 4) ',
    5 => '(GMT + 5) ',
    6 => '(GMT + 6) ',
    7 => '(GMT + 7) ',
    8 => '(GMT + 8) ',
    9 => '(GMT + 9) ',
    10 => '(GMT + 10) ',
    11 => '(GMT + 11) . .',
    12 => '(GMT + 12) ',
  ),
  'duration_intervals' => 
  array (
    0 => '00',
    15 => '15',
    30 => '30',
    45 => '45',
	//'first' => 'The first related',
  ),
  'wflow_fire_order_dom' => 
  array (
    'alerts_actions' => '  ',
    'actions_alerts' => '  ',
  ),
  'prospect_list_type_dom' => 
  	//I added the PST, CST, MST, EST denotations here	
  array (
    '' => '',
    'default' => ' ',
    'seed' => '',
    'test' => '',
    'exempt' => '',
  ),
  'email_marketing_status_dom' => 
  array (
    '' => '',
    'active' => '',
    'inactive' => '',
  ),
  'campainglog_activity_type_dom' => 
  array (
    '' => '',
    'targeted' => ' / ',
    'send error' => ' , ',
    'invalid email' => ' ,  ',
    'link' => '',
    'viewed' => ' ',
    'removed' => '',
    'lead' => '  ',
    'contact' => ' ',
  ),
  'campainglog_target_type_dom' => 
  array (
    'Contacts' => '',
    'Users' => '',
    'Prospects' => '',
    'Leads' => ' ',
  ),
  'lead_source_default_key' => '',
);

$app_strings = array (
  'LBL_SERVER_RESPONSE_TIME' => '  :',
// deferred
  'LBL_SERVER_RESPONSE_TIME_SECONDS' => '.',
  'LBL_CHARSET' => 'windows-1251',
  'LBL_BROWSER_TITLE' => ' SugarCRM',
  'LBL_MY_ACCOUNT' => ' ',
  'LBL_EMPLOYEES' => '',
  'LBL_ADMIN' => '',
  'LBL_LOGOUT' => '',
  'LBL_SYNC' => '',
  'LBL_SEARCH' => '',
  'LBL_LAST_VIEWED' => ' ',
//prospect list type dom
  'NTC_WELCOME' => ' ',
  'NTC_SUPPORT_SUGARCRM' => '  SugarCRM   PayPal - ,   !',
  'NTC_NO_ITEMS_DISPLAY' => '',
  'LBL_ALT_HOT_KEY' => 'Alt+',
  'LBL_SAVE_BUTTON_TITLE' => ' [Alt+S]',
  'LBL_EDIT_BUTTON_TITLE' => ' [Alt+E]',
  'LBL_EDIT_BUTTON' => '',
  'LBL_DUPLICATE_BUTTON_TITLE' => ' [Alt+U]',
  'LBL_DUPLICATE_BUTTON' => '',
  'LBL_DELETE_BUTTON_TITLE' => ' [Alt+D]',
  'LBL_DELETE_BUTTON' => '',
  'LBL_UNDELETE_BUTTON' => '',
  'LBL_UNDELETE_BUTTON_TITLE' => ' [Alt+D]',
  'LBL_NEW_BUTTON_TITLE' => ' [Alt+N]',
  'LBL_CHANGE_BUTTON_TITLE' => ' [Alt+G]',
  'LBL_CANCEL_BUTTON_TITLE' => ' [Alt+X]',
  'LBL_SEARCH_BUTTON_TITLE' => ' [Alt+Q]',
  'LBL_CLEAR_BUTTON_TITLE' => ' [Alt+C]',
  'LBL_SELECT_BUTTON_TITLE' => ' [Alt+T]',
  'LBL_ADD_BUTTON' => '',
  'LBL_ADD_BUTTON_TITLE' => ' [Alt+A]',
  'LBL_ADD_BUTTON_KEY' => 'A',
  'LBL_SAVE_BUTTON_KEY' => 'S',
  'LBL_EDIT_BUTTON_KEY' => 'E',
  'LBL_DUPLICATE_BUTTON_KEY' => 'U',
  'LBL_DELETE_BUTTON_KEY' => 'D',
  'LBL_NEW_BUTTON_KEY' => 'N',
  'LBL_CHANGE_BUTTON_KEY' => 'G',
  'LBL_CANCEL_BUTTON_KEY' => 'X',
  'LBL_SEARCH_BUTTON_KEY' => 'Q',
  'LBL_CLEAR_BUTTON_KEY' => 'C',
  'LBL_SELECT_BUTTON_KEY' => 'T',
  'LBL_SAVE_BUTTON_LABEL' => '',
  'LBL_EDIT_BUTTON_LABEL' => '',
  'LBL_DUPLICATE_BUTTON_LABEL' => '',
  'LBL_DELETE_BUTTON_LABEL' => '',
  'LBL_UNDELETE_BUTTON_LABEL' => '',
  'LBL_NEW_BUTTON_LABEL' => '',
  'LBL_CHANGE_BUTTON_LABEL' => '',
  'LBL_CANCEL_BUTTON_LABEL' => '',
  'LBL_SEARCH_BUTTON_LABEL' => '',
  'LBL_CLEAR_BUTTON_LABEL' => '',
  'LBL_NEXT_BUTTON_LABEL' => '.',
  'LBL_SELECT_BUTTON_LABEL' => '',
  'LBL_SELECT_CONTACT_BUTTON_TITLE' => '  [Alt+T]',
  'LBL_SELECT_CONTACT_BUTTON_KEY' => 'T',
  'LBL_VIEW_PDF_BUTTON_LABEL' => '  PDF-',
  'LBL_VIEW_PDF_BUTTON_TITLE' => '  PDF- [Alt+P]',
  'LBL_VIEW_PDF_BUTTON_KEY' => 'P',
  'LBL_QUOTE_TO_OPPORTUNITY_LABEL' => '   ',
  'LBL_QUOTE_TO_OPPORTUNITY_TITLE' => '    [Alt+O]',
  'LBL_QUOTE_TO_OPPORTUNITY_KEY' => 'O',
  'LBL_SELECT_CONTACT_BUTTON_LABEL' => ' ',
  'LBL_SELECT_USER_BUTTON_TITLE' => '  [Alt+U]',
  'LBL_SELECT_USER_BUTTON_KEY' => 'U',
  'LBL_SELECT_USER_BUTTON_LABEL' => ' ',
  'LBL_CREATE_BUTTON_LABEL' => '',
  'LBL_SELECT_REPORTS_BUTTON_TITLE' => ' ',
  'LBL_SELECT_REPORTS_BUTTON_LABEL' => '  ',
  'LBL_DONE_BUTTON_KEY' => 'X',
  'LBL_DONE_BUTTON_TITLE' => ' [Alt+X]',
  'LBL_DONE_BUTTON_LABEL' => '',
  'LBL_ADD_TO_PROSPECT_LIST_BUTTON_KEY' => 'L',
  'LBL_ADD_TO_PROSPECT_LIST_BUTTON_TITLE' => '   ',
  'LBL_ADD_TO_PROSPECT_LIST_BUTTON_LABEL' => '   ',
  'LBL_SHORTCUTS' => '',
  'LBL_LIST_NAME' => '',
  'LBL_LIST_TEAM' => '',
  'LBL_LIST_USER_NAME' => ' ',
  'LBL_LIST_EMAIL' => 'E-mail',
  'LBL_LIST_PHONE' => '.',
  'LBL_LIST_CONTACT_NAME' => ' ',
  'LBL_LIST_CONTACT_ROLE' => ' ',
  'LBL_LIST_ACCOUNT_NAME' => ' ',
  'LBL_USER_LIST' => ' ',
  'LBL_CONTACT_LIST' => ' ',
  'LBL_RELATED_RECORDS' => ' ',
  'LBL_MASS_UPDATE' => ' ',
  'LNK_ADVANCED_SEARCH' => '',
  'LNK_BASIC_SEARCH' => '',
  'LNK_EDIT' => '',
  'LNK_REMOVE' => '.',
  'LNK_DELETE' => '.',
  'LNK_DELETE_ALL' => '. ',
  'LNK_LIST_START' => '',
  'LNK_LIST_NEXT' => '.',
  'LNK_LIST_PREVIOUS' => '.',
  'LNK_LIST_END' => '',
  'LNK_LIST_RETURN' => '  ',
  'LNK_RESUME' => '',
  'LBL_LIST_OF' => '',
  'LBL_OR' => 'OR',
  'LBL_BY' => '',
  'LNK_PRINT' => ' ',
  'LNK_HELP' => '',
  'LNK_ABOUT' => ' ',
  'NTC_REQUIRED' => '  ',
  'LBL_REQUIRED_SYMBOL' => '*',
  'LBL_PERCENTAGE_SYMBOL' => '%',
  'LBL_THOUSANDS_SYMBOL' => 'K',
  'NTC_YEAR_FORMAT' => '(yyyy)',
  'NTC_DATE_FORMAT' => '(yyyy-mm-dd)',
  'NTC_TIME_FORMAT' => '(24:00)',
  'NTC_DATE_TIME_FORMAT' => '(yyyy-mm-dd 24:00)',
  'NTC_DELETE_CONFIRMATION_MULTIPLE' => ' ,    () ()?',
  'NTC_DELETE_CONFIRMATION' => ' ,     ?',
  'ERR_DELETE_RECORD' => '      .',
  'ERR_CREATING_TABLE' => '  : ',
  'ERR_CREATING_FIELDS' => '     : ',
  'ERR_MISSING_REQUIRED_FIELDS' => '  :',
  'ERR_SQS_NO_MATCH_FIELD' => '  : ',
  'ERR_INVALID_EMAIL_ADDRESS' => '  e-mail.',
  'ERR_SELF_REPORTING' => '      .',
  'ERR_INVALID_DATE_FORMAT' => '   : --',
  'ERR_INVALID_MONTH' => ',   .',
  'ERR_INVALID_DAY' => ',   .',
  'ERR_INVALID_YEAR' => ',   4  .',
  'ERR_INVALID_DATE' => ',   .',
  'ERR_INVALID_HOUR' => ',   .',
  'ERR_INVALID_TIME' => ',   .',
  'ERR_INVALID_AMOUNT' => ',   .',
  'ERR_NOTHING_SELECTED' => ',    ,  .',
  'ERR_SQS_NO_MATCH' => ' ',
  'NTC_CLICK_BACK' => ',        .',
  'LBL_LIST_ASSIGNED_USER' => '',
  'LBL_ASSIGNED_TO' => ' :',
  'LBL_DATE_MODIFIED' => ' :',
  'LBL_DATE_ENTERED' => ':',
  'LBL_CURRENT_USER_FILTER' => '  :',
  'NTC_LOGIN_MESSAGE' => ',     .',
  'LBL_NONE' => '----',
  'LBL_BACK' => '',
  'LBL_IMPORT' => '',
  'LBL_EXPORT' => '',
  'LBL_EXPORT_ALL' => ' ',
  'LBL_SAVE_NEW_BUTTON_TITLE' => ' &   [Alt+V]',
  'LBL_SAVE_NEW_BUTTON_KEY' => 'V',
  'LBL_SAVE_NEW_BUTTON_LABEL' => ' &  ',
  'LBL_NAME' => '',
  'LBL_TEAM' => 'Team:',
  'LBL_TEAM_ID' => ':',
  'LBL_CHECKALL' => ' ',
  'LBL_CLEARALL' => ' ',
  'LBL_SUBJECT' => '',
  'LBL_ENTER_DATE' => ' ',
  'LBL_CREATED' => '',
  'LBL_MODIFIED' => '',
  'LBL_DELETED' => '',
  'LBL_ID' => '',
  'LBL_COMPOSE_EMAIL_BUTTON_TITLE' => ' E-mail [Alt+L]',
  'LBL_COMPOSE_EMAIL_BUTTON_KEY' => 'L',
  'LBL_COMPOSE_EMAIL_BUTTON_LABEL' => ' E-mail',
  'ERR_OPPORTUNITY_NAME_MISSING' => '   .     .',
  'ERR_OPPORTUNITY_NAME_DUPE' => '   %s  .  ,    .',
  'LBL_OPPORTUNITY_NAME' => ' ',
  'LBL_DELETE' => '',
  'LBL_UNDELETE' => '',
  'LBL_UPDATE' => '',
  'LBL_STATUS_UPDATED' => '      !',
  'LBL_STATUS' => ':',
  'LBL_CLOSE_WINDOW' => ' ',
  'LBL_OPENALL_BUTTON_TITLE' => '  [Alt+O]',
  'LBL_OPENALL_BUTTON_KEY' => 'O',
  'LBL_OPENALL_BUTTON_LABEL' => ' ',
  'LBL_CLOSEALL_BUTTON_TITLE' => '  [Alt+I]',
  'LBL_CLOSEALL_BUTTON_KEY' => 'Q',
  'LBL_CLOSEALL_BUTTON_LABEL' => ' ',
  'LBL_OPENTO_BUTTON_TITLE' => ' : [Alt+T]',
  'LBL_OPENTO_BUTTON_KEY' => 'T',
  'LBL_OPENTO_BUTTON_LABEL' => ' : ',
  'LBL_QUERY_VALID' => '',
  'LBL_QUERY_ERROR' => '!',
  'LBL_QUERY_CHILD' => ' -',
  'LBL_CLOSE_BUTTON_TITLE' => '',
  'LBL_CLOSE_BUTTON_KEY' => 'C',
  'LBL_CLOSE_BUTTON_LABEL' => '',
  'ERROR_EXAMINE_MSG' => '  ,     :',
  'NO_QUERY_SELECTED' => ' ,     .  ,       .',
  'LBL_UNAUTH_ADMIN' => '   ',
  'NTC_REMOVE_CONFIRMATION' => ' ,     ?',
  'LBL_ASSIGNED_TO_USER' => ' ',
  'LBL_MODIFIED_BY_USER' => ' ',
  'LBL_CREATED_BY_USER' => ' ',
  'LBL_TEAMS_LINK' => '',
  'LBL_PRODUCT_BUNDLES' => ' ',
  'LBL_TASKS' => '',
  'LBL_NOTES' => '',
  'LBL_MEETINGS' => '',
  'LBL_CALLS' => '',
  'LBL_EMAILS' => 'E-mail',
  'LBL_PROJECTS' => '',
  'LBL_SHIP_TO_ACCOUNT' => ' ',
  'LBL_BILL_TO_ACCOUNT' => ' ',
  'LBL_SHIP_TO_CONTACT' => '   ',
  'LBL_BILL_TO_CONTACT' => '   ',
  'LBL_OPPORTUNITY' => '',
  'LBL_PRODUCTS' => '',
  'LBL_OPPORTUNITIES' => '',
  'LBL_ACCOUNTS' => '',
  'LBL_BUGS' => '',
  'LBL_CASES' => '',
  'LBL_DIRECT_REPORTS' => '',
  'LBL_LEADS' => ' ',
  'LBL_QUOTES' => '',
  'LBL_USERS_SYNC' => ' ',
  'LBL_MEMBERS' => '',
  'LBL_CONTACTS' => '',
  'LBL_QUOTES_SHIP_TO' => ' ',
  'LBL_ACCOUNT' => '',
  'LBL_CONTACT' => '',
  'LBL_USERS' => '',
  'LBL_CASE' => '',
  'LBL_PROJECT_TASKS' => ' ',
  'LBL_SHOW' => '',
  'LBL_HIDE' => '',
  'LBL_ACCUMULATED_HISTORY_BUTTON_TITLE' => '   [Alt+H]',
  'LBL_ACCUMULATED_HISTORY_BUTTON_KEY' => 'H',
  'LBL_ACCUMULATED_HISTORY_BUTTON_LABEL' => '  ',
  'LNK_VIEW_CHANGE_LOG' => '  ',
  'LBL_UNSYNC' => '',
  'LBL_TRACK_EMAIL_BUTTON_TITLE' => ' E-mail [Alt+K]',
  'LBL_TRACK_EMAIL_BUTTON_KEY' => 'K',
  'LBL_TRACK_EMAIL_BUTTON_LABEL' => ' Ema-il',
  'LBL_CAMPAIGNS_SEND_QUEUED' => '   ',
  'LBL_SERVER_RESPONSE_RESOURCES' => ',      (, )',
  'LBL_MAILMERGE' => ' ',
  'LBL_DST_NEEDS_FIXIN' => ' ,      . ,    <a href="index.php?module=Administration&action=DstFix"></a>        .',
  'LBL_SQS_INDICATOR' => '',
  'LBL_ADDITIONAL_DETAILS' => ' ',
  'LBL_ADDITIONAL_DETAILS_CLOSE' => '',
  'LBL_ADDITIONAL_DETAILS_CLOSE_TITLE' => '  ',
  'LBL_IMPORT_PROSPECTS' => ' ',
  'LBL_CURRENCY_SYMBOL' => '$',
);


?>