<?php
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Professional End User
 * License Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-professional-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2005 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/

$mod_strings = array (
  'LBL_MODULE_NAME' => '',
  'LNK_NEW_OPPORTUNITY' => ' ',
  'LBL_MODULE_TITLE' => '',
  'LBL_LIST_FORM_TITLE' => ' ',
  'LNK_UPD_FORECAST' => ' ',
  'LNK_FORECAST_LIST' => ' ',
  'LBL_FORECAST_HISTORY' => ': ',
  'LBL_FORECAST_HISTORY_TITLE' => ': ',
  //module strings.
  'LBL_TIMEPERIOD_NAME' => ' ',
  'LBL_USER_NAME' => ' ',
  'LBL_REPORTS_TO_USER_NAME' => ' ',
  'LBL_FORECAST_ID' => '',
  'LBL_FORECAST_TIME_ID' => '  ',
  'LBL_FORECAST_TYPE' => ' ',
  'LBL_FORECAST_OPP_COUNT' => '',
  'LBL_FORECAST_OPP_WEIGH' => ' ',
  'LBL_FORECAST_OPP_COMMIT' => ' ',
  //var defs
  'LBL_FORECAST_USER' => '',
  'LBL_DATE_COMMITTED' => ' ',
  'LBL_DATE_ENTERED' => ' ',
  'LBL_DATE_MODIFIED' => ' ',
  //forecast table
  'LBL_CREATED_BY' => '',
  'LBL_DELETED' => '',
  'LBL_QC_TIME_PERIOD' => ' :',
  'LBL_QC_OPPORTUNITY_COUNT' => ' :',
  'LBL_QC_WEIGHT_VALUE' => ' :',
  'LBL_QC_COMMIT_VALUE' => ' :',
  'LBL_QC_COMMIT_BUTTON' => '',
  'LBL_QC_WORKSHEET_BUTTON' => '',
  'LBL_QC_ROLL_COMMIT_VALUE' => '  :',
  'LBL_QC_DIRECT_FORECAST' => '  :',
  'LBL_QC_ROLLUP_FORECAST' => '  :',
  'LBL_QC_UPCOMING_FORECASTS' => ' ',
  'LBL_QC_LAST_DATE_COMMITTED' => '  :',
   //Quick Commit labels.
  'LBL_QC_LAST_COMMIT_VALUE' => '  :',
  'LBL_QC_HEADER_DELIM' => '',
  'LBL_OW_OPPORTUNITIES' => '',
  'LBL_OW_ACCOUNTNAME' => '',
  'LBL_OW_REVENUE' => '',
  'LBL_OW_WEIGHTED' => ' ',
  'LBL_OW_MODULE_TITLE' => '  ',
  'LBL_OW_PROBABILITY' => '',
  'LNK_NEW_TIMEPERIOD' => '  ',
  'LNK_TIMEPERIOD_LIST' => ' ',
  'LBL_SVFS_FORECASTDATE' => '  ',
  'LBL_SVFS_STATUS' => '',
  'LBL_SVFS_USER' => '',
  'LBL_SVFS_CASCADE' => '  ?',
  //opportunity worksheet list view labels
  'LBL_SVFS_HEADER' => ' :',
  'LB_FS_KEY' => '',
  'LBL_FS_TIMEPERIOD_ID' => '  ',
  'LBL_FS_USER_ID' => ' ',
  'LBL_FS_TIMEPERIOD' => ' ',
  'LBL_FS_START_DATE' => ' ',
  'LBL_FS_END_DATE' => ' ',
  //forecast schedule shortcuts
  'LBL_FS_FORECAST_START_DATE' => '  ',
  'LBL_FS_STATUS' => '',
  'LBL_FS_FORECAST_FOR' => ' :',
  //Forecast schedule sub panel list view.
  'LBL_FS_CASCADE' => '?',
  'LBL_FS_MODULE_NAME' => ' ',
  'LBL_FS_CREATED_BY' => '',
  'LBL_FS_DATE_ENTERED' => ' ',
  'LBL_FS_DATE_MODIFIED' => ' ',
  'LBL_FS_DELETED' => '',
  //Forecast Schedule detail; view.....
  'LBL_FDR_USER_NAME' => ' ',
  'LBL_FDR_OPPORTUNITIES' => '',
  'LBL_FDR_WEIGH' => ' ',
  'LBL_FDR_COMMIT' => ' ',
  'LBL_FDR_DATE_COMMIT' => ' ',
  'LBL_DV_HEADER' => ': ',
  'LBL_DV_MY_FORECASTS' => ' ',
  'LBL_DV_MY_TEAM' => '  ',
  'LBL_DV_TIMEPERIODS' => ' :',
  'LBL_DV_FORECAST_PERIOD' => '  ',
  'LBL_DV_FORECAST_OPPORTUNITY' => '  ',
  'LBL_SEARCH' => '',
  'LBL_SEARCH_LABEL' => '',
  'LBL_COMMIT_HEADER' => ' ',
  'LBL_DV_LAST_COMMIT_DATE' => '  :',
  'LBL_DV_LAST_COMMIT_AMOUNT' => '  :',
  //forecast worksheet direct reports forecast
  'LBL_DV_FORECAST_ROLLUP' => ' ',
  'LBL_DV_TIMEPERIOD' => ' :',
  'LBL_DV_TIMPERIOD_DATES' => ' :',
  'LBL_LV_TIMPERIOD' => ' ',
  'LBL_LV_TIMPERIOD_START_DATE' => ' ',
  'LBL_LV_TIMPERIOD_END_DATE' => ' ',
  //detail view.
  'LBL_LV_TYPE' => ' ',
  'LBL_LV_COMMIT_DATE' => ' ',
  'LBL_LV_OPPORTUNITIES' => '',
  'LBL_LV_WEIGH' => ' ',
  'LBL_LV_COMMIT' => ' ',
  'LBL_COMMIT_NOTE' => ' ,        :',
  'LBL_COMMIT_MESSAGE' => '    ',
  'ERR_FORECAST_AMOUNT' => '      .',
);


?>