<?php
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Professional End User
 * License Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-professional-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2005 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/

$mod_strings = array (
  'LBL_MODULE_NAME' => '',
  'LNK_NEW_CONTACT' => ' ',
  'LNK_NEW_ACCOUNT' => ' ',
  'LNK_NEW_OPPORTUNITY' => ' ',
  'LNK_NEW_CASE' => ' ',
  'LNK_NEW_NOTE' => '   ',
  'LNK_NEW_CALL' => ' ',
  'LNK_NEW_EMAIL' => ' E-mail',
  'LNK_NEW_MEETING' => ' ',
  'LNK_NEW_TASK' => ' ',
  'LBL_REPORTS' => '',
  'LBL_TITLE' => '',
  'LBL_UNTITLED' => '',
  'LBL_MODULE' => '',
  'LBL_ACCOUNTS' => '',
  'LBL_OPPORTUNITIES' => '',
  'LBL_CONTACTS' => '',
  'LBL_LEADS' => ' ',
  'LBL_ACCOUNT' => '',
  'LBL_OPPORTUNITY' => '',
  'LBL_CONTACT' => '',
  'LBL_LEAD' => ' ',
  'LBL_ROWS_AND_COLUMNS_REPORT' => '   ',
  'LBL_SUMMATION_REPORT' => ' ',
  'LBL_SHOW_QUERY' => ' ',
  'LBL_SAVE_AS' => ' ',
  'LBL_FILTERS' => '',
  'LBL_ADD_NEW_FILTER' => '  ',
  'LBL_DISPLAY_COLUMNS' => ' ',
  'LBL_HIDE_COLUMNS' => ' ',
  'LBL_SUBMIT_QUERY' => ' ',
  'LBL_QUERY' => '',
  'LBL_CHANGE' => '',
  'LBL_REMOVE' => '',
  'LBL_CREATE_CUSTOM_REPORT' => '  ',
  'LBL_MY_SAVED_REPORTS' => '  ',
  'LBL_REPORT_NAME' => ' ',
  'LBL_CURRENT_QUARTER_FORECAST' => '  ',
  'LBL_ALL_PUBLISHED_REPORTS' => '  ',
  'LBL_DETAILED_FORECAST' => ' ',
  'LBL_PARTNER_ACCOUNT_LIST' => '  ',
  'LBL_CUSTOMER_ACCOUNT_LIST' => '  ',
  'LBL_CALL_LIST_BY_LAST_DATE_CONTACTED' => '     ',
  'LBL_OPPORTUNITIES_BY_LEAD_SOURCE' => '    ',
  'LBL_CURRENT_QUARTER_COMMITTED_DEALS' => '   ',
  'LBL_VIEW' => '',
  'LBL_DELETE' => '',
  'LBL_PUBLISH' => '',
  'LBL_UN_PUBLISH' => ' ',
  'LBL_SCHEDULE_REPORT' => ' ',
  'LBL_START_DATE' => ' ',
  'LBL_TIME_INTERVAL' => ' ',
  'LBL_SCHEDULE_ACTIVE' => '',
  'LBL_SCHEDULE_EMAIL' => ' ',
  'LBL_NONE' => '',
  'LBL_NEXT_RUN' => ' E-mail',
  'LBL_UPDATE_SCHEDULE' => ' ',
  'LBL_YOU_HAVE_NO_SAVED_REPORTS.' => '    .',
  'LBL_MY_REPORTS' => ' ',
  'LBL_ACCOUNT_REPORTS' => '  ',
  'LBL_CONTACT_REPORTS' => '  ',
  'LBL_OPPORTUNITY_REPORTS' => '  ',
  'LBL_LEAD_REPORTS' => '   ',
  'LBL_QUOTE_REPORTS' => '  ',
  'LBL_CASE_REPORTS' => '  ',
  'LBL_BUG_REPORTS' => '  ',
  'LBL_CALL_REPORTS' => '  ',
  'LBL_MEETING_REPORTS' => '  ',
  'LBL_TASK_REPORTS' => '  ',
  'LBL_EMAIL_REPORTS' => '  E-mail',
  'LBL_ALL_REPORTS' => ' ',
  'LBL_MY_ACCOUNT_REPORTS' => '   ',
  'LBL_MY_OPPORTUNITY_REPORTS' => '   ',
  'LBL_MY_CONTACT_REPORTS' => '   ',
  'LBL_MY_LEAD_REPORTS' => '    ',
  'LBL_MY_QUOTE_REPORTS' => '   ',
  'LBL_MY_CASE_REPORTS' => '   ',
  'LBL_MY_BUG_REPORTS' => '   ',
  'LBL_MY_CALL_REPORTS' => '   ',
  'LBL_MY_MEETING_REPORTS' => '   ',
  'LBL_MY_TASK_REPORTS' => '   ',
  'LBL_MY_EMAIL_REPORTS' => '   E-mail',
  'LBL_MY_FORECAST_REPORTS' => '   ',
  'LBL_EXPORT' => '',
  'LBL_OF' => '',
  'LBL_SUCCESS_REPORT' => ': ',
  'LBL_MY_PROSPECT_REPORTS' => '   ',
  'LBL_WAS_SAVED' => '',
  'LBL_FAILURE_REPORT' => ': ',
  'LBL_WAS_NOT_SAVED' => ' ',
  'LBL_EQUALS' => '',
  'LBL_LESS_THAN' => ' ',
  'LBL_GREATER_THAN' => ' ',
  'LBL_DOES_NOT_EQUAL' => ' ',
  'LBL_ON' => '/',
// report_name
  'LBL_BEFORE' => '',
  'LBL_AFTER' => '',
  'LBL_IS_BETWEEN' => '',
  'LBL_NOT_ON' => ' /',
  'LBL_CONTAINS' => '',
  'LBL_STARTS_WITH' => ' ',
  'LBL_ENDS_WITH' => ' ',
  'LBL_TO_PDF' => '  PDF',
  'LBL_PDF_TIMESTAMP' => 'Y_m_d_H_i',
  'LBL_CSV_TIMESTAMP' => 'Y_m_d_H_i_s',
  'LBL_IS' => '',
  'LBL_ONE_OF' => ' ',
  'MSG_UNABLE_PUBLISH_ANOTHER' => '  .        .',
  'MSG_UNABLE_PUBLISH_YOU_OWN' => '   ,   .       .',
  'LBL_PUBLISHED_ACCOUNT_REPORTS' => '   ',
  'LBL_PUBLISHED_CONTACT_REPORTS' => '   ',
  'LBL_PUBLISHED_OPPORTUNITY_REPORTS' => '   ',
  'LBL_PUBLISHED_LEAD_REPORTS' => '    ',
  'LBL_PUBLISHED_QUOTE_REPORTS' => '   ',
  'LBL_PUBLISHED_CASE_REPORTS' => '   ',
  'LBL_PUBLISHED_BUG_REPORTS' => '   ',
  'LBL_PUBLISHED_CALL_REPORTS' => '   ',
  'LBL_PUBLISHED_MEETING_REPORTS' => '   ',
  'LBL_PUBLISHED_TASK_REPORTS' => '   ',
  'LBL_PUBLISHED_EMAIL_REPORTS' => '   E-mail',
  'LBL_PUBLISHED_FORECAST_REPORTS' => '   ',
  'LBL_PUBLISHED_PROSPECT_REPORTS' => '   ',
  'LBL_THERE_ARE_NO_REPORTS_OF_THIS_TYPE' => '   .',
  'LBL_AND' => '',
  'LBL_MISSING_FIELDS' => ' ',
  'LBL_AT_LEAST_ONE_DISPLAY_COLUMN' => '      .',
  'LBL_MISSING_INPUT_VALUE' => '  .',
  'LBL_MISSING_SECOND_INPUT_VALUE' => '   .',
  'LBL_NOTHING_WAS_SELECTED' => '  .',
  'LBL_TOTAL' => '',
  'LBL_MODULE_NAME_SAVED' => ' ',
  'LBL_REPORT_TYPE' => ' ',
  'LBL_DISPLAY_SUMMARIES' => ' ',
  'LBL_HIDE_SUMMARIES' => ' ',
  'LBL_RUN_BUTTON_TITLE' => '  [Alt+R]',
  'LBL_RUN_REPORT_BUTTON_KEY' => 'R',
  'LBL_RUN_REPORT_BUTTON_LABEL' => ' ',
  'LBL_WITH_DETAILS' => ' ',
  'LBL_CHOOSE_COLUMNS' => '   ',
  'LBL_CHOOSE_SUMMARIES' => '   ',
  'LBL_GROUP_BY' => ' ',
  'LBL_ADD_COLUMN' => ' ',
  'LBL_GRAND_TOTAL' => ' ',
  'LBL_SEARCH_FORM_TITLE' => ' ',
  'LBL_FORECAST_REPORTS' => ' ',
  'LBL_MY_PROJECT_TASK_REPORTS' => '    ',
  'LBL_PUBLISHED_PROJECT_TASK_REPORTS' => '    ',
  'LBL_PROJECT_TASK_REPORTS' => '   ',
  'DROPDOWN_SCHEDULE_INTERVALS' => 
  array (
    3600 => ' ',
    21600 => ' 6 ',
    43200 => ' 12 ',
    86400 => '',
    604800 => '',
    1209600 => ' 2 ',
    2419200 => ' 4 ',
  ),
  'LBL_WEIGHTED_AVG_AMOUNT' => ' ',
  'LBL_WEIGHTED_SUM_AMOUNT' => ' ',
  'ERR_SELECT_COLUMN' => ',    .',
  'LBL_BY_MONTH' => ' ',
  'LBL_BY_YEAR' => ' ',
  'LBL_BY_QUARTER' => ' ',
  'LBL_COUNT' => 'Count',
  'LBL_SUM' => 'SUM',
  'LBL_AVG' => 'AVG',
  'LBL_MAX' => 'MAX',
  'LBL_MIN' => 'MIN',
  'LBL_QUARTER_ABBREVIATION' => 'Q',
  'LBL_MONTH' => '',
  'LBL_YEAR' => '',
  'LBL_QUARTER' => '',
  'LBL_YESTERDAY' => '',
  'LBL_TODAY' => '',
  'LBL_TOMORROW' => '',
  'LBL_LAST_WEEK' => ' ',
  'LBL_NEXT_WEEK' => ' ',
  'LBL_LAST_7_DAYS' => ' 7 ',
  'LBL_NEXT_7_DAYS' => ' 7 ',
  'LBL_LAST_MONTH' => ' ',
  'LBL_NEXT_MONTH' => ' ',
  'LBL_LAST_QUARTER' => ' ',
  'LBL_THIS_QUARTER' => ' ',
  'LBL_LAST_YEAR' => ' ',
  'LBL_NEXT_YEAR' => ' ',
  'LBL_SELECT' => '',
  'LBL_AT_LEAST_ONE_SUMMARY_COLUMN' => '     .',
  'LBL_SHOW_DETAILS' => ' ',
  'LBL_1_REPORT_ON' => '1.    ',
  'LBL_2_FILTER' => '2.   ',
  'LBL_3_GROUP' => '3.   ',
  'LBL_4_CHOOSE' => '4.     ',
  'LBL_5_CHART_OPTIONS' => '5.    ',
  'LBL_LABEL' => '',
  'LBL_THIS_MONTH' => ' ',
  'LBL_LAST_30_DAYS' => ' 30 ',
  'LBL_NEXT_30_DAYS' => ' 30 ',
  'LBL_THIS_YEAR' => ' ',
  'LBL_LIST_FORM_TITLE' => '',
  'LBL_PROSPECT_REPORTS' => '  ',
  'LBL_CHART_TYPE' => ' ',
  'LBL_IS_EMPTY' => '',
  'LBL_IS_NOT_EMPTY' => ' ',
  'LBL_CHART_DESCRIPTION' => ' ',
  'LBL_USE_COLUMN_FOR' => '    ',
);


?>